@charset "UTF-8";
/* CSS Document */

/*<------------------------------- main Navigation -----------------------------*/ 
#nav_buttons {
	float:left;
	width:595px;
	height: 20px;
	font-style: italic;
	font-weight: lighter;
		}
#navigation_contact {
	float: left;
	height: 93px;
	width: 594px;
	background-image: url(../images/navbar/contact_us.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #DFDFDF;
}
	
	#nav_buttons ul {
	height: 20px;
	width: 85px;
		}
#navigation_distributors {
	float: left;
	height: 93px;
	width: 594px;
	background-image: url(../images/navbar/distributors.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #DFDFDF;
}
		
	#nav_buttons li {
	display:inline;
	float: left;
		}
    
	#nav_container #curent a, #nav a:hover {
	background-image: url(Images/Nav%20bars/2nd%20nav%20bar/tabs-selected.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
	
	#nav_buttons a {
	display:block;
	height:23px;
	overflow:hidden;
	width:98px;
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(Images/bot-nav-divider-.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-top: 7px;
		}
#nav_buttons a:hover{
	width: 98px;
	color: #DC2927;
}
#nav_buttons #curent a, #nav a:hover {
	color: #DC2927;
	}

/*<------------------------------- End main Navigation -----------------------------*/ 

/*<------------------------------- main Navigation -----------------------------*/ 
#grey_products_nav {
	float:left;
	width:595px;
	height: 20px;
	font-style: italic;
	font-weight: lighter;
		}
#grey_products_nav {
	float: left;
	height: 93px;
	width: 594px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
	
	#grey_products_nav ul {
	height: 20px;
	width: 85px;
		}
#grey_products_nav {
	float: left;
	height: 93px;
	width: 594px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
		
	#grey_products_nav li {
	display:inline;
	float: left;
		}
    
	#grey_products_nav #curent a, #nav a:hover {
	color: #DC2927;
}
	
	#grey_products_nav a {
	display:block;
	height:23px;
	overflow:hidden;
	width:66px;
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	background-image: url(../images/buttons/bottom_nav_17.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 7px;
	font-style: normal;
	margin-right: 8px;
	margin-top: 10px;
		}
#grey_products_nav a:hover{
	width: 66px;
	color: #DC2927;
}
#grey_products_nav #curent a, #nav a:hover {
	}

/*<------------------------------- End main Navigation -----------------------------*/ 

/*<------------------------------- Momento Navigation -----------------------------*/ 


#momento_nav {
	float: left;
	width: 240px;
}
	#momento_nav ul {
	height: 20px;
	width: 85px;
		}
			
	#momento_nav li {
	display:inline;
	float: left;
		}
    
	#momento_nav #curent a, #nav a:hover {
	color: #DC2927;
}
	
	#momento_nav a {
	display:block;
	height:23px;
	overflow:hidden;
	width:100px;
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	padding-top: 7px;
	font-style: normal;
	margin-right: 8px;
	background-color: #D1D2D3;
	margin-top: 8px;
		}
#momento_nav a:hover{
	width: 100px;
	color: #DC2927;
}
#momento_nav #curent a, #nav a:hover {
	}
/*<------------------------------- end momento navigation -----------------------------*/ 

/*<------------------------------- king dick Navigation -----------------------------*/ 


#kd_nav {
	float: left;
	width: 400px;
}
	#kd_nav ul {
	height: 20px;
	width: 85px;
		}
			
	#kd_nav li {
	display:inline;
	float: left;
		}
    
	#kd_nav #curent a, #nav a:hover {
	color: #DC2927;
}
	
	#kd_nav a {
	display:block;
	height:23px;
	overflow:hidden;
	width:100px;
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	padding-top: 7px;
	font-style: normal;
	margin-right: 8px;
	background-color: #D1D2D3;
	margin-top: 8px;
		}
#kd_nav a:hover{
	width: 100px;
	color: #DC2927;
}
#kd_nav #curent a, #nav a:hover {
	}
/*<------------------------------- king dick navigation -----------------------------*/ 
/*body info*/
#body_container {
	width: 852px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: lighter;
	color: #333333;
}
#body_container2 {
	width: 852px;
	float: left;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: right bottom;
}
#navigation {
	float: left;
	height: 93px;
	width: 594px;
	background-image: url(../images/navbar/navbar_home.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	background-color: #DFDFDF;
}
#navigation_products {
	float: left;
	height: 93px;
	width: 594px;
	background-image: url(../images/navbar/products.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #DFDFDF;
}
#nav_buttons {
	height: 29px;
	width: 594px;
	margin-top: 64px;
	background-image: url(../images/navbar_03.jpg);
}
#header {
	float: left;
	height: 285px;
	width: 852px;
	background-image: url(../images/headers/background.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#left_navigation {
	float: left;
	height: 410px;
	width: 310px;
}
body {background-color: #F3F4F4;}#quick_login {
	float: left;
	height: 93px;
	width: 258px;
}
#feature01 {
	float: left;
	height: 202px;
	width: 310px;
	background-image: url(../images/home_page_feature/Untitled-1_11.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#product_text {
	float: left;
	width: 140px;
}
body {
	margin-top: 0px;
}#feature02 {
	float: left;
	height: 212px;
	width: 310px;
	background-image: url(../images/home_page_feature/momento_03.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
}
#text_area_products {
	height: 350px;
	padding-right: 40px;
	padding-left: 40px;
}
#products_nav {
	float: left;
	width: 500px;
	padding-left: 20px;
}
#specs_header {
	background-image: url(../images/backgrounds/grid_header_14.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 23px;
	width: 430px;
	padding-left: 20px;
	padding-top: 5px;
}
#grey_products_nav {
	background-color: #E7E7E9;
	width: 490px;
	padding-left: 10px;
	padding-bottom: 10px;
	float: left;
	height: 40px;
}
#text_area {
	float: left;
	height: 414px;
	width: 530px;
	background-image: url(../images/backgrounds/divider.jpg);
	background-repeat: repeat-y;
	background-position: left bottom;
	padding-left: 10px;
}
#product_nav {
	float: left;
	width: 500px;
	margin-top: 10px;
	background-color: #CCCCCC;
	height: 50px;
	margin-left: 15px;
}
#king_dick_text_area {
	float: left;
	height: 414px;
	width: 540px;
	padding-left: 10px;
	background-image: url(../images/feature_images/king_dick.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #EF1D25;
}
#text_area02 {
	background-color: #FFFFFF;
	height: 414px;
	padding-left: 40px;
	padding-right: 40px;
	background-image: url(../images/backgrounds/text_background_03.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#text_area_red {
	height: 414px;
	padding-right: 50px;
	padding-left: 40px;
	color: #FFFFFF;
}
#text_header {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #EE1B23;
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 10px;
	padding-top: 30px;
}
#bot_navbar {
	width: 852px;
	float: left;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999999;
	margin-top: 20px;
	padding-top: 5px;
	padding-bottom: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
#f1_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 90px;
	padding-left: 40px;
	padding-right: 100px;
	height: 55px;
}
#f2_text {
	padding-top: 80px;
	padding-left: 40px;
	padding-right: 116px;
	color: #FFFFFF;
}
#enter_button {
	padding-left: 40px;
	margin-top: 2px;
}
#text_header_red {
	color: #FFFFFF;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	padding-top: 30px;
	padding-bottom: 20px;
}
#itec_online_logo {
	padding-top: 25px;
	font-size: 16px;
	color: #EE1B23;
	font-style: italic;
	font-weight: bold;
	float: left;
	width: 276px;
	text-align: center;
}
#left_navigation_full {
	float: left;
	height: 414px;
	width: 302px;
	background-image: url(../images/backgrounds/nut_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#navigation_service {
	float: left;
	height: 93px;
	width: 594px;
	background-image: url(../images/navbar/services.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#product_image {
	float: left;
	width: 312px;
}
#product_area {
	float: left;
	margin-top: 10px;
	width: 454px;
}
#left_spray_nav {
	margin-top: 20px;
	padding-left: 70px;
	float: left;
}
#product_specs {
	float: left;
	width: 428px;
	line-height: 17.5pt;
	background-image: url(../images/backgrounds/grid_03.jpg);
	padding-left: 20px;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F1F1F1;
	border-left-color: #F1F1F1;
	margin-bottom: 20px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #F1F1F1;
}
#item_number {
	width: 100px;
	float: left;
}
#text_area_specs {
	float: left;
	width: 550px;
	background-color: #FFFFFF;
	background-image: url(../images/backgrounds/divider.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	padding-bottom: 20px;
}
#text_area_specs_02 {
	width: 450px;
	float: left;
	padding-left: 60px;
	padding-right: 40px;
}
#item_discription {
	float: left;
	width: 328px;
}
.style2 {color: #EE1B23}
.style3 {font-weight: bold}
#header_specifications {
	float: left;
	height: 183px;
	width: 852px;
	padding-bottom: 10px;
	background-color: #F3F4F4;
}
#momento_text_area {
	float: left;
	height: 414px;
	width: 550px;
	background-image: url(../images/feature_images/momento-feature_03.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#momento_text {
	width: 240px;
	margin-bottom: 10px;
}
.style1 {
	font-size: 16px;
	font-weight: bold;
}
.style2 {color: #EE1B23}
#products_nav_02 {
	float: left;
	width: 500px;
	margin-left: 20px;
}
#navigation_login {
	float: left;
	height: 93px;
	width: 594px;
	background-image: url(../images/navbar/login.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #DFDFDF;
}
#nielsen_text_area {
	float: left;
	height: 414px;
	width: 540px;
	background-image: url(../images/feature_images/nielsen_feature.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 10px;
}
#header_nielsen {
	float: left;
	height: 275px;
	width: 852px;
	background-image: url(../images/headers/nielsen.jpg);
	background-color: #F3F4F4;
	padding-bottom: 10px;
	background-repeat: no-repeat;
}
#header_momento {
	background-image: url(../images/headers/impact_sokets.jpg);
	float: left;
	height: 285px;
	width: 852px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
body {
	background-color: #DFDFDF;
	background-image: url(../images/backgrounds/main_background.jpg);
}

#nav_background {
	background-image: url(../images/backgrounds/main_background.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#background {
	background-image: url(../images/backgrounds/crack_03.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	height: 422px;
	width: 47px;
}
#left_kd {
	float: left;
	width: 142px;
	height: 300px;
}
#kd_top {
	background-image: url(../images/left_navbar/buttons_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 140px;
	height: 35px;
	float: left;
}
#kd_content {
	float: left;
	width: 141px;
	padding-bottom: 10px;
}
#m_top {
	float: left;
	background-image: url(../images/left_navbar/buttons_06.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 142px;
	height: 35px;
}
a:link {
	color: #868686;
}
a:visited {
	text-decoration: none;
	color: #999999;
}
a:hover {
	text-decoration: none;
	color: #DC2927;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #DC2927;




 #kd_nav {
	float: left;
	width: 300px;
	color: #7F7F7F;
}
#logo_area {
	float: left;
	width: 300px;
}
